<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">30.055999755859</MDI>
      <MDI key="STATISTICS_MEAN">7.8298512866757</MDI>
      <MDI key="STATISTICS_MINIMUM">-12.831000328064</MDI>
      <MDI key="STATISTICS_STDDEV">6.3839439648001</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
